Bug 616406 - [abrt] crash in GConf2-2.28.1-1.fc13: impl_ConfigDatabase_set: Process /usr/libexec/gconfd-2 was killed by signal 11 (SIGSEGV)
[abrt] crash in GConf2-2.28.1-1.fc13: impl_ConfigDatabase_set: Process /usr/l...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: GConf2 (Show other bugs)
14
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
abrt_hash:01eeb026aebf2b8629f2aa338f7...
:
: 652921 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-20 07:36 EDT by Craig Keogh
Modified: 2012-08-16 16:11 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:11:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (10.72 KB, text/plain)
2010-07-20 07:36 EDT, Craig Keogh
no flags Details
File: backtrace (10.62 KB, text/plain)
2010-11-26 17:46 EST, Craig Keogh
no flags Details

  None (edit)
Description Craig Keogh 2010-07-20 07:36:46 EDT
abrt 1.1.1 detected a crash.

architecture: x86_64
Attached file: backtrace
cmdline: /usr/libexec/gconfd-2
component: GConf2
crash_function: impl_ConfigDatabase_set
executable: /usr/libexec/gconfd-2
global_uuid: 01eeb026aebf2b8629f2aa338f7fcc0d31d294ae
kernel: 2.6.33.6-147.fc13.x86_64
package: GConf2-2.28.1-1.fc13
rating: 4
reason: Process /usr/libexec/gconfd-2 was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)

How to reproduce
-----
1. evolution-2.30.2-1.fc13.x86_64 was running. PC was unattended.
2. return to PC, evolution has error 'GConf error: failed to contact configuration server; some possible cause are that you need to enable TCP/IP networking for ORBit, or you have stale NFS locks due to a system crash. (Details - 1: Could not send message to GConf daemon: Message did not receive a reply (timeout by message bus))
Comment 1 Craig Keogh 2010-07-20 07:36:52 EDT
Created attachment 433134 [details]
File: backtrace
Comment 2 Craig Keogh 2010-11-26 17:46:36 EST
Created attachment 463159 [details]
File: backtrace


I'm now on Fedora 14 and GConf still crashes. I performed a fresh install of Fedora 14 and then I imported my Evolution backup via File->Restore Evolution Settings... and manually copied my gnote .xml files.
Comment 3 abrt-bot 2012-03-21 11:31:57 EDT
*** Bug 652921 has been marked as a duplicate of this bug. ***
Comment 4 Fedora End Of Life 2012-08-16 16:11:40 EDT
This message is a notice that Fedora 14 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 14. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained.  At this time, all open bugs with a Fedora 'version'
of '14' have been closed as WONTFIX.

(Please note: Our normal process is to give advanced warning of this 
occurring, but we forgot to do that. A thousand apologies.)

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, feel free to reopen 
this bug and simply change the 'version' to a later Fedora version.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we were unable to fix it before Fedora 14 reached end of life. If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora, you are encouraged to click on 
"Clone This Bug" (top right of this page) and open it against that 
version of Fedora.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping

Note You need to log in before you can comment on or make changes to this bug.